.footer_espl_main
 {
  width:100%;
  height:400px;
  margin: auto;
  background-color:#FFFFFF;
  border-top: 2px solid #FF0000;
  background-position: center top;
 }
 .footer_espl
 {
  width:1045px;
  height:auto;
  margin:auto;
 }
 .footer_espl_right
 {
  width: 305px;
  height: auto;
  float: right;
  padding-top: 25px;
  margin-left: 100px;
 }
 .footer_espl_git
 {
 	width: 260px;
 	height: auto;
 	float: left;
 	font-size: 25px;
 	font-weight: 500;
 	color: #FF0000;
 	padding-bottom: 20px;
 	}
 	.footer_espl_right_form
 	{
 		 width: 305px;
 		 height: auto;
 		 float: right;
 		 padding-top: 10px;
 	}
 	.footer_espl_right_form_textfield
 	{
 		 width: 295px;
 		 height: 30px;
 		 border: 1px solid #FF0000;
 		 font-size: 15px;
 		 color:#FF0000;
 		 background: white;
 		 margin-bottom: 10px;
 		 padding: 5px;
 	}
 	.footer_espl_right_form_textarea
 	{
 		width: 295px;
 		height: 125px;
 		border:1px solid #FF0000;
 		font-size: 15px;
 		color: #FF0000;
 		background: white;
 		margin-bottom: 10px;
 		padding: 5px;
 	}
 	.footer_espl_right_form_submit
 	{
 		width: 295px;
 		height:30px;
 		border:1px solid #FF0000;
 		font-size: 15px;
 		background: #FF0000;
 		color: white;
 		margin-bottom: 10px;
 		padding: 5px;
 	}
 .footer_espl_right a
 {
  color:white;
  text-decoration: none;
  font-size:20px;
 }
 .footer_espl_right_content
 {
  width: 189px;
  height:auto;
  float:left;
  padding-left:0px;
  font-size:25px;
  background-repeat:repeat-x;
  background-position: bottom;
  text-decoration: none;
  float: left;
  line-height: 1;
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer_espl_link 
{
	color: orange;
	text-decoration: none;
	font-weight: normal;
}

.footer_espl_middle
{
	width:260px;
	height:auto;
	margin-left: 130px;
	padding-top: 45px;
	float:left;
	
}
.footer_espl_middle a
 {
  color:#FF8C00;
  text-decoration: none;
  font-size:20px;
 }
.footer_espl_middle_content
{
	width: 250px;
	height: auto;
	padding-left: 0;
	font-size: 16px;
	border-bottom: solid #FF8C00 1px;
	text-decoration: none;
	float:left;
	text-align: center;
	line-height:1; 
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.footer_espl_middle_terms
{
	width: 250px;
	height: auto;
	padding-left: 0;
	float: left;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 10px;
	border-bottom: solid #FFFFFF 1px;
}

.footer_espl_middle_terms a
 {
  color:#FFFFFF;
  font-size:15px;
  
 }
 .footer_espl_middle_privacy
{
	width: 250px;
	height: auto;
	padding-left: 0;
	float: left;
	text-align: center;
	padding-top: 0;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 10px;
	border-bottom: solid #FFFFFF 1px;
}
.footer_espl_middle_privacy a
 {
  color:#FFFFFF;
  font-size:15px;
  
 }
.footer_espl_left
{
	width:200px;
	height: auto;
	float:left;
	padding-top: 45px;
	margin-left: 5px;
  padding-left: 10px;
}
.footer_espl_left_cnm
{
	width: 305px;
	height: auto;
	float: left;
	font-size: 23px;
	font-weight: lighter;
	color: #FF0000;
	padding-bottom: 20px;
}
.footer_espl_left_addr
{
	width: 305px;
	height: auto;
	float:left;
	font-size: 16px;
	color: #FF0000;
	
	padding-bottom: 10px;
}
.footer_espl_left_phone
{
	width:300px;
	height: auto;
	float: left;
	font-size: 16px;	
	padding-top: 20px;
	color: #FF0000;
}
.footer_espl_right a
 {
  color:#FF0000;
  text-decoration: none;
  font-size:20px;
 }
 .footer_espl_left_CIN
 {
 	width: 305px;
 	color: #FF0000;
 	float: left;
 	font-size: 13px;
 }
  .footer_espl_left_GSTN
 {
 	width: 305px;
 	color: #FF0000;
 	float: left;
 	font-size: 13px;
 }
.fa
{
    padding:10px;
	float: left;
	font-size: 10px;
	width: 20px;
	text-align: center;
	text-decoration: none;
	margin: 10px 10px;
    border-radius:50%;
}

.fa-phone
{
  background:white;
  color: #FF0000;
}

@media screen and (max-width:720px)
{
	.footer_espl_main{width: 100%;}
	.footer_espl_right,.footer_espl_left{width: 100%;}
	.footer_espl_left_cnm
	{
		width: 100%;
		font-size: 15px;
	}
	.footer_espl_left_addr
	
	{
		width: 100%;
		font-size: 13px;
	}
	.footer_espl_left_phone
	{
		width: 100%;
		font-size: 13px;
	}
	
	.footer_espl_left_CIN
	{
		width: 100%;
		font-size: 12px;
	}
	.footer_espl_git
	{
	width: 100%; 
	float: left;
	font-size: 20px;
	margin-left: 10px;
	}
		.footer_espl_right_form
		{
			width: 100%;
			float: left;
			margin-left: 10px;
			
		}
		
		
}

/*$timing : 265ms;
$iconColor : #FF8C00;
$accent : #FF8C11;
$orangefade : #FF8C77;
$gradient : #FF8C00;

@mixin transformScale($size: 1) {
    transform: scale($size);
    -ms-transform: scale($size);
    -webkit-transform: scale($size);
}
.scoial-container
{
	width: 400px;
	margin: 40vh auto;
	text-align: center;
}
.social-icons {
    padding: 0;
    list-style: none;
    margin: 1em;
  
    li {
        display: inline-block;
        margin: 0.15em;
        position: relative;
        font-size: 1.2em;

    }

    i {
        color: #fff;
        position: absolute;
        top: 21px;
        left: 21px;
        transition: all $timing ease-out;
        
    }

    a {
        display: inline-block;
      
        &:before {
            @include transformScale();
            content: " ";
            width: 60px;
            height: 60px;
            border-radius: 100%;
            display: block;
            background: linear-gradient(45deg, $iconColor, $accent);
            transition: all $timing ease-out;
        }
        
        &:hover:before {
            transform: scale(0);
            transition: all $timing ease-in;
        }
        
        &:hover i {
            @include transformScale(2.2);
            color: $iconColor;
            background: -webkit-linear-gradient(45deg, $iconColor, $accent);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            transition: all $timing ease-in;
        }
    }
  
}
*/